prefix=/usr/pkg
exec_prefix=${prefix}
includedir=${prefix}/include
libdir=${exec_prefix}/lib

Name: libxls
Version: 1.6.3
Description: Read binary Excel files from C/C++
URL: https://github.com/libxls/libxls
Cflags: -I${includedir}
Libs: -Wl,-R${libdir} -L${libdir} -lxlsreader
